.help-page {
    span.help-button-reference {
        font-weight: 100;
        text-transform: uppercase;
    }

    .common-list {
        li {
            margin-left: 12px;
            margin-top: 27px;
        }
    }

    ol {
        .common-list;
        list-style-type: decimal;
    }
    ul {
        .common-list;
        list-style-type: circle;
    }

    li > ol, li > ul {
        li {
            margin-top: 12px;
        }
    }
}
